<template>
  <modal
    id="firstDsnFileWithStatusOkPopup"
    title="Seconde étape complétée"
    cancel-label="Ajouter plus de fichiers DSN"
    ok-label="Suivant"
    show="true"
    @okClicked="$emit('okClicked')"
  >
    <template #content>
      <p>Vos premiers fichiers DSN ont été ajoutés, vous pouvez désormais commencer à utiliser la solution en cliquant sur « Suivant » ou ajouter d’autre fichiers DSN en cliquant sur « Ajouter plus de fichiers DSN »</p>
    </template>
  </modal>
</template>

<script>
import Modal from './Modal'
export default {
  name: 'FirstDsnFileWithStatusOkModal',
  components: {Modal}
}
</script>

<style scoped>

</style>